.TH "hdf2raw" "1"
.SH "NAME"
hdf2raw \- writes the data of an HDF's SDS to a binary file
.SH DOWNLOAD
http://www.icare.univ-lille1.fr/projets/pascal/hdf_tools/dist/hdf_tools_1_1_0.tar.gz
.SH SOURCE FILES
http://www.icare.univ-lille1.fr/projets/pascal/hdf_tools/dist/hdf_tools/src

.SH "SYNOPSIS"
.B hdf2raw
[\-v] [\-overwrite] \-isds=<sds index> \-of=<output file> <input file>
.SH "DESCRIPTION"
.PP 
This tool extracts the data of a SDS in an HDF file, and writes it out in a binary file
.PP
An example will explain what \fBhdf2raw\fP can do and how to use it:
.PP
.TP
\fBhdf2raw\fP -isds=0 -of=\fIsome_binary_file\fP \fIsome_hdf_file\fP
Read the data of the first sds (-isds=\fI0\fP) of the file \fIsome_hdf_file\fP, and writes
it to the binary file \fIsome_binary_file\fP


.SH "OPTIONS"
.TP 
.BI \-v
verbose mode
.TP 
.BI \-overwrite
overwrite the output file if already existant
.TP 
.BI \-isds
Index of the sds to read (starting at 0)
.TP 
.BI \-of
full output file name (path included)
.SH "SEE ALSO"
.PP 
raw2hdf
.SH "COPYRIGHT"
hdf2ascii is Copyright (c) Icare 2006
.PP
This program is free software; you can redistribute it and/or modify
it under the terms of the CeCILL French Free Software License, as published by
the www.cecill.info website; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
CeCILL French Free Software License for more details.

You should have received a copy of the CeCILL License
along with this program; if not, you may find one on the
www.cecill.info website.

.SH "BUGS"
.PP 
None, at least we do hope.
.SH "AUTHORS"
UDEV/CGTD Nicolas PASCAL (nicolas.pascal@univ\-lille1.fr)
