/*
  Copyright ICARE
  Contributeur : SIX Bruno, Juin 2006
  Bruno.Six@univ-lille1.fr
  
  Ce logiciel est rgi par la licence CeCILL soumise au droit franais et
  respectant les principes de diffusion des logiciels libres. Vous pouvez
  utiliser, modifier et/ou redistribuer ce programme sous les conditions de la
  licence CeCILL telle que diffuse par le CEA, le CNRS et l'INRIA sur le site
  "http://www.cecill.info".

  En contrepartie de l'accessibilit au code source et des droits de copie, de
  modification et de redistribution accords par cette licence, il n'est offert
  aux utilisateurs qu'une garantie limite.  Pour les mmes raisons, seule une
  responsabilit restreinte pse sur l'auteur du programme, le titulaire des
  droits patrimoniaux et les concdants successifs.

  A cet gard, l'attention de l'utilisateur est attire sur les risques associs
  au chargement,  l'utilisation,  la modification et/ou au dveloppement et 
  la reproduction du logiciel par l'utilisateur tant donn sa spcificit de
  logiciel libre, qui peut le rendre complexe  manipuler et qui le rserve donc
   des dveloppeurs et des professionnels avertis possdant des connaissances
  informatiques approfondies.  Les utilisateurs sont donc invits  charger et
  tester l'adquation du logiciel  leurs besoins dans des conditions permettant
  d'assurer la scurit de leurs systmes et ou de leurs donnes et, plus
  gnralement,  l'utiliser et l'exploiter dans les mmes conditions de
  scurit.

  Le fait que vous puissiez accder  cet en-tte signifie que vous avez pris
  connaissance de la licence CeCILL, et que vous en avez accept les termes.
*/

/**
  * \file hdf_obj_to_string.c
  * \brief Reprsentation littrale d'un objet HDF. 
  *
  * Cette fonction permet de crer une chane de caractres contenant la ou les
  * valeurs d'un objet HDF, indpendamment du type de donnes de cet objet.
  *
  * ----------------------------------------------------------------------------
  *
  * Spcification: char *hdf_obj_to_string (int32 typ, int32 cnt, VOIDP attdat);
  *
  * ----------------------------------------------------------------------------
  *
  * \author SIX Bruno, CGTD ICARE
  * \author CRI USTL, Domaine Universitaire Scientifique
  * \version 1.0.0
  * \date 2006-06-09
  *
  * ----------------------------------------------------------------------------
  *
  * <b>Modifications, rvisions:</b>
  *
  * ----------------------------------------------------------------------------
  *
  */

#include <hdfstr.h>

char *hdf_obj_to_string (
  /** Type de donne de l'objet     */ int32 typ,
  /** Nombre de valeurs de l'objet  */ int32 cnt,
  /** Buffer des valeurs de l'objet */ VOIDP objdat  )
{
  int
    i,        /* Manoeuvre: indice de boucle */
    lth;      /* Longueur de la chane reprsentant le format */
  char
    *sep,     /* Sparateur des valeurs de l'objet */
    *outstr;  /* Chane de caractres retourne */

  sep = (cnt > 1 && typ != DFNT_CHAR8 && typ != DFNT_UCHAR8) ? "," : "";
  outstr = (char *)malloc(cnt*(MAX_OUT_STR + strlen(sep)) + 1);
  strcpy(outstr, hdf_value_to_string(typ, objdat));
  for (i = 1; i < cnt; i++)
    strcat(strcat(outstr, sep), hdf_value_to_string(typ, objdat + i));
  return (char *)realloc(outstr, strlen(outstr) + 1);
}
