/*
  Copyright ICARE
  Contributeur : SIX Bruno, Juin 2006
  Bruno.Six@univ-lille1.fr
  
  Ce logiciel est rgi par la licence CeCILL soumise au droit franais et
  respectant les principes de diffusion des logiciels libres. Vous pouvez
  utiliser, modifier et/ou redistribuer ce programme sous les conditions de la
  licence CeCILL telle que diffuse par le CEA, le CNRS et l'INRIA sur le site
  "http://www.cecill.info".

  En contrepartie de l'accessibilit au code source et des droits de copie, de
  modification et de redistribution accords par cette licence, il n'est offert
  aux utilisateurs qu'une garantie limite.  Pour les mmes raisons, seule une
  responsabilit restreinte pse sur l'auteur du programme, le titulaire des
  droits patrimoniaux et les concdants successifs.

  A cet gard, l'attention de l'utilisateur est attire sur les risques associs
  au chargement,  l'utilisation,  la modification et/ou au dveloppement et 
  la reproduction du logiciel par l'utilisateur tant donn sa spcificit de
  logiciel libre, qui peut le rendre complexe  manipuler et qui le rserve donc
   des dveloppeurs et des professionnels avertis possdant des connaissances
  informatiques approfondies.  Les utilisateurs sont donc invits  charger et
  tester l'adquation du logiciel  leurs besoins dans des conditions permettant
  d'assurer la scurit de leurs systmes et ou de leurs donnes et, plus
  gnralement,  l'utiliser et l'exploiter dans les mmes conditions de
  scurit.

  Le fait que vous puissiez accder  cet en-tte signifie que vous avez pris
  connaissance de la licence CeCILL, et que vous en avez accept les termes.
*/

/**
  * \file hdf_value_to_string.c
  * \brief Reprsentation littrale d'une donne HDF.
  *
  * Cette fonction permet de crer une chane de caractres reprsentant la
  * valeur d'une donne HDF, indpendamment du type de cette donne
  *
  * ----------------------------------------------------------------------------
  *
  * Spcification: char *hdf_value_to_string (int32 typ, VOIDP attdat);
  *
  * ----------------------------------------------------------------------------
  *
  * \author SIX Bruno, CGTD ICARE
  * \author CRI USTL, Domaine Universitaire Scientifique
  * \version 1.0.0
  * \date 2006-06-09
  *
  * ----------------------------------------------------------------------------
  *
  * <b>Modifications, rvisions:</b>
  *
  * ----------------------------------------------------------------------------
  *
  */

#include <hdfstr.h>

char *hdf_value_to_string (
  /** Type de donne de la valeur */ int32 typ, 
  /** Valeur                      */ VOIDP dat )
{
  int
    i,        /* Manoeuvre: indice de boucle */
    lth;      /* Longueur de la chane reprsentant le format */
  char
    *outstr;  /* Chane de caractres retourne */

  outstr = (char *)malloc(MAX_OUT_STR);

  switch (typ) {
  case DFNT_CHAR8  :
  case DFNT_UCHAR8 :
                                               sprintf(outstr, "%c" , *((char           *)dat));
    break;
  case DFNT_INT8   :
  case DFNT_INT16  :
  case DFNT_INT32  :
    if      (DFKNTsize(typ) == sizeof(char)  )
      sprintf(outstr, "%hd", *((unsigned char  *)dat));
    else if (DFKNTsize(typ) == sizeof(short) )
      sprintf(outstr, "%hd", *((short          *)dat));
    else if (DFKNTsize(typ) == sizeof(int)   )
      sprintf(outstr, "%d" , *((int            *)dat));
    else if (DFKNTsize(typ) == sizeof(long)  )
      sprintf(outstr, "%ld", *((long           *)dat));
    else
      sprintf(outstr, "***");
    break;
  case DFNT_UINT16  :
  case DFNT_UINT32  :
    if      (DFKNTsize(typ) == sizeof(short) )
      sprintf(outstr, "%hu", *((unsigned short *)dat));
    else if (DFKNTsize(typ) == sizeof(int)   )
      sprintf(outstr, "%u" , *((unsigned int   *)dat));
    else if (DFKNTsize(typ) == sizeof(long)  )
      sprintf(outstr, "%lu", *((unsigned long  *)dat));
    else
      sprintf(outstr, "***");
    break;
  case DFNT_FLOAT32:
  case DFNT_FLOAT64:
    if      (DFKNTsize(typ) == sizeof(float) )
      sprintf(outstr, "%f" , *((float          *)dat));
    else if (DFKNTsize(typ) == sizeof(double))
      sprintf(outstr, "%lf", *((double         *)dat));
    else
      sprintf(outstr, "***");
    break;
  default:
    sprintf(outstr, "***");
  }
  return outstr;
}
